@charset "utf-8";

/* **********************************************************************
 *
 *       Title:   Site-Shokunin CMS
 *       Notes:   Hand-crafted by WebLab Corporation in Tokyo.
 *
 ********************************************************************** */


/* IE用印刷設定CSS
======================================================= */

@media print{

body {
_zoom: 67%; /*WinIE only */
}


#top_a {_zoom: 95%; /*WinIE only */
}
}


/* BLOCK内スタイル設定
======================================================= */

p { margin: 0; line-height: 1.5; }

span.texts { font-size: 77%; line-height: 1.3; }
span.textn { font-size: 100%; line-height: 1.5; }
span.textl { font-size: 138.5%; line-height: 1.5; }
span.textll { font-size: 200%; line-height: 1.5; }
span.textxl { font-size: 350%; line-height: 1.5; }
span.textxxl { font-size: 500%; line-height: 1.5; }

table {
        width: 100%;
}

table.nbr,
table.tbr table.nbr {
        border-top: none;
        border-left: none;
        border-collapse: collapse;
}

table.nbr th,
table.tbr table.nbr th {
        padding: 0;
        border-right: none;
        border-bottom: none;
        font-size: 108%;
        line-height: 1.5;
        font-weight: bold;
}

table.nbr td,
table.tbr table.nbr td {
        padding: 0;
        border-right: none;
        border-bottom: none;
        font-size: 108%;
        line-height: 1.5;
        text-align: left;
}

table.tbr,
table.nbr table.tbr {
        margin-bottom: 5px;
        border-collapse: collapse;
        border-top: 1px solid #dcdcdc;        /* 6-H 全体ライン */
}

table.tbr_bd,
table.nbr table.tbr_bd {
        width: 100%;
        border-collapse: separate;
        border-top: 1px solid #dcdcdc;
        border-left: 1px solid #dcdcdc;
}



table.tbr th,
table.nbr table.tbr th {
        padding: 10px;
        font-size: 108%;
        line-height: 1.5;
        font-weight: bold;
        text-align: center;
        border-bottom: 1px solid #dcdcdc;        /* 6-H 全体ライン */
        background: #f7f4e8;        /* 6-F 表組み背景 */
        color: #847e65;        /* 6-G 表組み文字 */
}

table.tbr_bd th,
table.nbr table.tbr_bd th {
        padding: 10px;
        font-size: 108%;
        line-height: 1.5;
        font-weight: bold;
        text-align: center;
        border-bottom: 1px solid #dcdcdc;
        border-right: 1px solid #dcdcdc;
        background: #f7f4e8;        /* 6-F 表組み背景 */
        color: #5d5947;        /* 6-G 表組み文字 */
}

table.tbr_bd th p, table.nbr table.tbr_bd th p {
        font-size: 100%;
}

#contents table.tbr_bd th a:link, #contents table.tbr_bd th a:visited{
        color: #5d5947;
        text-decoration: none;
}

#contents section table.tbr th p,
#contents section table.nbr table.tbr th p {
        text-align: center;
}

table.tbr td,
table.nbr table.tbr td {
        padding: 10px;
        font-size: 108%;
        line-height: 1.5;
        text-align: left;
        border-bottom: 1px solid #dcdcdc;        /* 6-H 全体ライン */
}

table.tbr td p,
table.nbr table.tbr td p {
        font-size: 100%;
}

table.tbr td ul,
 table.nbr table.tbr td ul,
table.tbr td ol,
 table.nbr table.tbr td ol {
        font-size: 100%;
}

table.tbr_bd td,
table.nbr table.tbr_bd td {
        padding: 10px;
        font-size: 108%;
        line-height: 1.5;
        text-align: left;
        border-bottom: 1px solid #dcdcdc;
        border-right: 1px solid #dcdcdc;
}

table.tbr_bd td p,
table.nbr table.tbr_bd td p {
        font-size: 93%;
}

#contents table.tbr td a:link, #contents table.tbr td a:visited{
        color: #669e55;
}

table.tbr_bd td ul, table.nbr table.tbr_bd td ul {
        font-size: 93%;
}


table.tbr_bd td ul, table.nbr table.tbr_bd td ol {
        font-size: 100%;
}

table th.week {
        text-align: center;
        color: #e11102;
        background: #ffeae9;
}

blockquote {
        clear: both;
        margin: 0;
        padding: 10px;
        border: 1px solid #cfcfcf;
        background: #f3f3f3;
        font-size: 100%;
        line-height: 1.4;
        text-align: left;
}

img {
        border: 0;
        margin: 0;
        padding: 0;
        line-height: 1;
        vertical-align: top;
}

img.overimg {
        box-shadow: #000 0 0 0;
}

.photo_r,
.photo-r {
        float:right;
        margin: 3px 0 10px 15px;
        font-size: 77%;
        line-height: 1.3;
        text-align: left;
}

.photo_l,
.photo-l {
        float:left;
        margin: 3px 15px 10px 0;
        font-size: 77%;
        line-height: 1.3;
        text-align: left;
}

.photo_c,
.photo-c {
        margin: 3px auto 10px auto;
        font-size: 77%;
        line-height: 1.3;
}

.photo_r img, .photo_l img, .photo_c img,
.photo-r img, .photo-l img, .photo-c img {
        margin-bottom: 3px;
}


/* コースのご案内
======================================================= */

.course_top .course_block {
        float: left;
        width: 220px;
        margin: 0 25px 0 0;
}

.course_top .end {
        margin: 0;
}

.course_top .course_block table th {
        color: #fff;
        font-size: 92%;
        padding: 10px;
        display: table-cell !important;
        vertical-align: middle;
        background: #e11102;
}

.course_top .course_block table td {
        color: #e11102;
        font-size: 92%;
        padding: 10px;
        display: table-cell !important;
        vertical-align: middle;
        background: #ffdddb;
}

.course_top .course_block table td.course {
        padding: 10px 10px 10px 20px;
        font-size: 138.5%;
        background: #f7f4e8 url(../img/arw_course.gif) no-repeat 9px 50%;
}

.course_top .course_block table td a:link,
.course_top .course_block table td a:visited {
        color: #333;
        text-decoration: none;
}

.course_top .course_block table td a:hover {
        color: #333;
        text-decoration: underline;
}


/* 入学のご案内
======================================================= */


.admission .left {
        float: left;
        width: 345px;
        position:relative;
}

.admission .right {
        float: right;
        width: 345px;
        position:relative;
}

.admission .left .txt {
        position:absolute;
        font-weight: bold;
        font-size: 123.1%;
        color: #fff;
        top: 34px;
        left: 128px;
}

.admission .right .txt {
        position:absolute;
        font-weight: bold;
        font-size: 123.1%;
        color: #fff;
        top: 34px;
        left: 128px;
}


/* プロモーションビデオ
======================================================= */
.video {
        border: 1px solid #aaa;
        height: 200px;
        padding: 2px 0 0 2px;
}

.video h3 {
        font-size: 115%;
        text-align: center;
        padding-top: 3px;
}

.video p {
        text-align: center;
        padding-top: 2px;
}


/* 学生の声TOP
======================================================= */

.top_voice {
        padding: 15px 19px;
        border-top: 5px solid #e11102;
        background: url(../img/bg_top_voice.gif) repeat 0 0;
}

.top_voice h3 {
        font-size: 138.5%;
        padding: 0 0 12px;
        margin: 0 0 15px;
        background: url(../img/bg_h3.gif) repeat-x 0 bottom;
}

.top_voice h3 span {
        padding: 0 0 0 32px;
        background: url(../img/ico_top_voice.gif) no-repeat 0 0;
}

.top_voice table {
        margin: 0 0 15px;
}

.top_voice table td {
        text-align: left;
        padding: 8px;
        font-weight: bold;
        vertical-align: middle;
}

.top_voice table td.img {
        width: 90px;
        padding: 0px;
}

.top_voice table td span {
        color: #e11102;
}

.top_voice .txt {
        background: #fff;
        padding: 15px;
}

.top_voice .txt .tar {
        text-align: right;
}


/* SNSボタン
======================================================= */

.sns_list {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.sns_list li {
        float: left;
        width: 70px;
        margin: 0 10px 0 0;
}

.sns_list li.fsns_p {
        margin: 0;
}


/* QA
======================================================= */

.accordion_qa {
        font-size: 92%;
}

.accordion_qa .qa_q {
        font-weight: bold;
        font-size: 108%;
        padding: 8px 0 5px 50px;
        margin: 0 0 15px;
        background: url(../img/ico_qa_q.gif) no-repeat 0 0;
}

.accordion_qa .qa_a {
        padding: 8px 0 5px 50px;
        font-size: 108%;
        background: url(../img/ico_qa_a.gif) no-repeat 0 0;
}


/* 学校紹介TOP
======================================================= */

.about_us_block {
        clear: both;
}

.about_us_block .au_right, .about_us_block .au_left {
        padding: 15px 19px 30px 19px;
}

.about_us_block .au_left_wra {
        width: 358px;
        float: left;
        border: 1px #dcdcdc solid;
}

.about_us_block .au_right_wra {
        width: 358px;
        float: right;
        border: 1px #dcdcdc solid;
}

.about_us_block .tit {
        background: url("../../img/bg_usblck_tit.gif") repeat-x #f7f4e8;
        padding: 13px 19px 13px 19px;
}

.about_us_block .tit p {
        font-size: 123.1%;
        font-weight: bold;
        padding: 0 0 0 10px;
        background: url("../../img/ico_usblck_tit.gif") no-repeat 0 7px;
}

body #wrapper .about_us_block .tit p a:link, body #wrapper .about_us_block .tit p a:visited {
        color: #333;
        text-decoration: none;
}

body #wrapper .about_us_block .tit p a:hover,
body #wrapper .about_us_block .tit p a:active {
        color: #333;
        text-decoration: none;
}

.about_us_block .img {
        margin-bottom: 15px;
}

/* 理事長挨拶
======================================================= */

.mb10 {
        margin-bottom: 10px;
}
.chairman_img {
        width: 144px;
        float: left;
}

.chairman_img img {
        margin-bottom: 5px;
}

.chairman_img .chairman_name {
        color: #7f2923;
        font-size: 108%;
        font-weight: bold;
        margin: 5px 0 0 0;
}

.chairman_comment {
        width: 558px;
        float: right;
}

/* 校舎紹介
======================================================= */

.schlhs_block {
        clear: both;
}

.schlhs_block .sb_left {
        width: 350px;
        float: left;
}

.schlhs_block .sb_right {
        width: 350px;
        float: right;
}

ul.schoolhouse_img {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

ul.schoolhouse_block {
        padding: 0;
        float: left;
        margin: 0 20px 0 0;
        list-style-type: none;
}

.access_gmap {
        width: 370px;
        float: right;
        margin-top: 30px;
}

ul.schoolhouse_block li {
        margin: 0 0 10px 0;
}

ul.end {
        margin: 0;
}


/* 学校の特徴
======================================================= */
.feature_block_l {
        width: 350px;
        float: left;
}

.feature_block_r {
        width: 350px;
        float: right;
}

.feature_block_l .red_tit, .feature_block_r .red_tit {
        color: #e11102;
        font-size: 153.9%;
        font-weight: bold;
        margin-bottom: 19px;
}

.fb_txt {
        margin-bottom: 30px;
}

.fb_img {
        margin-bottom: 30px;
}

/* 学校行事
======================================================= */

.camp_event {
        padding: 20px;
        background: #f7f4e8;
}

.camp_event .ce_left {
        float: left;
        width: 133px;
        padding: 8px;
        background: #fff;
}

.camp_event .ce_right {
        float: right;
        width: 525px;
}

.camp_event .ce_right .tit {
        font-size: 108%;
        font-weight: bold;
        margin: 0 0 5px;
}

.camp_event .ce_right .txt {
        font-size: 92%;
        margin: 0 0 10px;
}

.camp_event .ce_right .name {
        font-size: 92%;
        font-weight: bold;
}

.camp_event .ce_right .name span {
        color: #e11102;
}


/* 教職員紹介
======================================================= */
.teacher_photo {
        margin: 0 40px 0 0;
        padding: 0;
        float: left;
        list-style-type: none;
}

.teacher_photo .teacher_class {
        color: #e11102;
        font-weight: bold;
        font-size: 138.5%;
        margin-bottom: 12px;
}

.teacher_support {
        margin-top: 150px;
        float: right;
        width: 350px;
}

.end {
        margin: 0;
}

/* 体験学習
======================================================= */

section .experience_year h3 {
        margin: 0 0 20px;
        padding: 0;
        color: #e11102;
        font-size: 123.1%;
        border: none;
        background-image: none;
}

.experience_year .bg_experience {
        padding: 29px;
        margin: 0;
        border: 1px solid #dcdcdc;
        background: url(../img/bg_experience.gif) repeat 0 0;
}

.month_block {
        padding: 0 0 10px;
        background: url(../img/bd_experience.gif) repeat-y 28px 0;
}

.experience_year .end {
        padding: 0;
        background-image: none;
}

.month_block .month {
        float: left;
        margin: 0;
        font-size: 123.1%;
        font-weight: bold;
        color: #fff;
        text-align: center;
}

.month_block .month span {
        display: table-cell;
        vertical-align: middle;
        width: 60px;
        height: 80px;
}

.month_block .six span {
        height: 170px;
}

.month_block .twelve span,
.month_block .two span {
        height: 40px;
}

.month_block .four {
        background: #f86793;
}

.month_block .five {
        background: #6ebf37;
}

.month_block .six {
        background: #37b29d;
}

.month_block .seven {
        background: #28c4e6;
}

.month_block .eight {
        background: #3762c3;
}

.month_block .nine {
        background: #f49b00;
}

.month_block .ten {
        background: #f78000;
}

.month_block .eleven {
        background: #e11102;
}

.month_block .twelve {
        background: #202a87;
}

.month_block .one {
        background: #764ac5;
}

.month_block .two {
        background: #bc68cb;
}

.month_block .three {
        background: #e852ae;
}

.month_block .mb_right {
        float: right;
        width: 610px;
}

.month_block ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.month_block ul.top {
        margin: 0 0 10px;
}

.month_block ul li {
        float: left;
        width: 80px;
        margin: 0;
}

.month_block ul li.cont {
        float: right;
        width: 510px;
        margin: 0;
        padding: 0;
}

.month_block ul li.cont p.tit {
        color: #e11102;
        font-size: 108%;
        font-weight: bold;
        margin: 0 0 8px;
}

.month_block ul li.cont .txt {
        font-size: 92%;
}


/* 学生の一日の過ごし方
======================================================= */

.oneday {
        text-align: left;
        padding: 30px;
        background: url(../img/bg_oneday.gif) repeat 0 0;
}

.oneday .od_left {
        float: left;
        width: 190px;
}

.oneday .od_left ul {
        margin: 0;
        padding: 0;
        font-size: 92%;
        list-style-type: none;
}

.oneday .od_left ul li.img {
        margin: 0 0 18px;
}

.oneday .od_left ul li.name {
        margin: 0 0 15px;
        font-weight: bold;
}

.oneday .od_left ul li.name span {
        color: #e11102;
}

.oneday .od_right {
        float: right;
        width: 455px;
}


/* 生活費
======================================================= */

.cost_living {
        padding: 69px 0 0;
        background: url(../img/img_cost_living.gif) no-repeat 0 0;
}

.cost_living ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.cost_living ul li {
        float: left;
        margin: 0;
        padding: 0 5px;
        font-size: 85%;
        font-weight: bold;
        text-align: center;
}

.cost_living ul li.life {
        width: 210px;
        margin: 0 5px 0 0;
        color: #6ebf37;
}

.cost_living ul li.food {
        width: 180px;
        color: #f78000;
}

.cost_living ul li.expenses {
        width: 100px;
        color: #764ac5;
}

.cost_living ul li.water {
        width: 95px;
        color: #28c4e6;
}

.cost_living ul li.recreation {
        width: 100px;
        color: #f86793;
}

.cost_month {
        padding: 65px 0 0;
        background: url(../img/img_cost_month.gif) no-repeat 0 0;
}

.cost_month p {
        font-size: 92%;
        font-weight: bold;
        color: #3762c3;
        text-align: center;
}



/* 学生サポート
======================================================= */

.support_human {
        clear: both;
}

.support_human .human_logo {
        width: 200px;
        float: right;
}

.support_human .txt {
        width: 500px;
        float: left;
}

/* コース案内&受講料TOP
======================================================= */
.couse_block {
        clear: both;
}


.couse_block .couse_left_wra {
        width: 358px;
        float: left;
        border: 1px #dcdcdc solid;
}

.couse_block .couse_right_wra {
        width: 358px;
        float: right;
        border: 1px #dcdcdc solid;
}

.couse_block .tit {
        font-weight: bold;
        font-size: 123.1%;
        color: #fff;
        padding: 12px 20px;
        background: #e11102;
}

.couse_block .tit p {
                background: url("../../img/ico_whitearrw.gif") no-repeat 0 8px;
                padding-left: 15px;
}

#contents .couse_block .tit a:link, #contents .couse_block .tit a:active, #contents .couse_block .tit a:hover, #contents .couse_block .tit a:visited {
       color: #fff;
       text-decoration: none;
}

#contents .couse_block .tit02 a:link, #contents .couse_block .tit02 a:active, #contents .couse_block .tit02 a:hover, #contents .couse_block .tit02 a:visited {
       color: #fff;
       text-decoration: none;
}

.couse_block .tit02 {
        font-weight: bold;
        font-size: 123.1%;
        color: #fff;
        padding: 12px 20px;
        background: #f78000;
}

.couse_block .tit02 p {
                background: url("../../img/ico_orngarrw.gif") no-repeat 0 8px;
                padding-left: 15px;
}

.couse_left_wra .couse_left {
        padding: 20px 20px 0 20px;
}

.couse_right_wra .couse_right {
        padding: 20px 20px 0 20px;
}

.couse_block .ctch_cpy {
        font-weight: bold;
        font-size: 123.1%;
        margin: 0 0 20px 0;
}

.couse_block ul.couse_fuature {
        margin: 0 0 15px 0;
        padding: 15px;
        background: #f7f4e8;
}

.couse_block ul.couse_fuature li {
        color: #e11102;
        padding: 0 0 0 10px;
        list-style-type: none;
        background: url("../../img/ico_red_dot.gif") no-repeat 0 10px;
}

.couse_block .couse_level {
        background: #f0f0f0;
        margin: 25px 0 0 0;
}

.couse_block .couse_level ul {
        margin: 0 0 0 20px;
        padding: 10px 0;
        list-style-type: none;
}

.couse_block .couse_level ul li {
        color: #fff;
        font-weight: bold;
        min-width: 26px;
        max-width: 160px;
        padding: 3px 17px 1px 17px;
        float: left;
        margin: 0 10px 0 0;
}

.couse_block .couse_level ul li.end {
        margin: 0;
}

.couse_block .couse_level ul li.bg_red {
        background: #b1524c;
}

.couse_block .couse_level ul li.bg_grn {
        background: #65b044;
}

.couse_block .couse_level ul li.bg_blue {
        background: #37b29d;
}

.couse_block .couse_level ul li.bg_gry {
        background: #999999;
        color: #cccccc;
}

table.couse_tbr {
        margin: 0 0 0px 0;
}

table.couse_tbr .ct_th {
        color: #7f2923;
        font-weight: bold;
}

/* 赤門養成講座
======================================================= */

.couse_left_wra .yousei {
        padding-bottom: 20px;
}

.couse_right_wra .yousei {
        padding-bottom: 20px;
}

/* コース案内・学費
======================================================= */

.tbr_couse_price {
        width: 360px;
        float: left;
        margin-right: 20px;
}

.couse_price .end {
        margin: 0;
}

/* 短期聴講コース
======================================================= */

.course_short {
        width: 420px;
        margin: 0 auto;
        padding: 20px;
        background: #dcf5bf;
        text-align: center;
}

.course_short .cs_green {
        padding: 10px;
        color: #fff;
        background: #6ebf37;
}

.course_short .cs_white {
        padding: 10px;
        color: #333;
        background: #fff;
}

.course_short .arw {
        padding: 5px 0;
        line-height: 1;
        vertical-align: top;
        font-size: 0px;
}

.course_short p {
        font-weight: bold;
}


/* アクセス成田
======================================================= */

h5 {
        font-size: 123.1%;
        color: #e11102;
        margin: 0 0 20px;
}

.access_narita {
        margin: 0 0 20px;
        padding: 0;
}

.access_narita ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.access_narita ul li {
        float: left;
        margin: 0 10px 0 0;
        font-weight: bold;
        text-align: center;
}

.access_narita ul li p {
        display: table-cell !important;
        vertical-align: middle;
        padding: 10px;
        height: 90px;
}

.access_narita ul li p img {
        padding: 0 0 5px;
}

.access_narita ul li.airplane {
        width: 100px;
        margin: 0;
}

.access_narita ul li.airplane p {
        width: 100px;
        font-size: 108%;
        background:  #f7f4e8;
}

.access_narita ul li.bullet {
        width: 342px;
        margin: 0;
}

.access_narita ul li.bullet p {
        width: 322px;
        font-size: 92%;
}

.access_narita ul li.bullet p img {
        padding: 0;
}

.access_narita ul li.train {
        width: 100px;
}

.access_narita ul li.train p {
        width: 100px;
        font-size: 108%;
        background:  #f7f4e8;
}

.access_narita ul li.clock {
        width: 180px;
        margin: 0;
        padding: 0px;
        text-align: left;
}

.access_narita ul li.clock p {
        font-size: 108%;
        width: 180px;
        padding: 10px 10px 10px 60px;
        background: #ffeae9 url(../img/ico_clock.gif) no-repeat 15px 50%;
}

.access_narita ul li.clock p span {
        color: #e11102;
}


/* アクセス羽田
======================================================= */

.access_haneda {
        margin: 0 0 20px;
        padding: 0;
}

.access_haneda ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.access_haneda ul li {
        float: left;
        margin: 0 10px 0 0;
        font-weight: bold;
        text-align: center;
}

.access_haneda ul li p {
        display: table-cell !important;
        vertical-align: middle;
        padding: 10px;
        height: 90px;
}

.access_haneda ul li p img {
        padding: 0 0 5px;
}

.access_haneda ul li.airplane {
        width: 100px;
        margin: 0;
}

.access_haneda ul li.airplane p {
        width: 100px;
        font-size: 108%;
        background:  #f7f4e8;
}

.access_haneda ul li.bullet01 {
        width: 141px;
        margin: 0;
}

.access_haneda ul li.bullet01 p {
        width: 121px;
        font-size: 92%;
}

.access_haneda ul li.bullet01 p img {
        padding: 0;
}

.access_haneda ul li.bullet02 {
        width: 101px;
        margin: 0;
}

.access_haneda ul li.bullet02 p {
        width: 81px;
        font-size: 92%;
}

.access_haneda ul li.bullet02 p img {
        padding: 0;
}

.access_haneda ul li.train {
        width: 100px;
}

.access_haneda ul li.mr0 {
        margin: 0;
}

.access_haneda ul li.train p {
        width: 100px;
        font-size: 108%;
        background:  #f7f4e8;
}

.access_haneda ul li.clock {
        width: 180px;
        margin: 0;
        padding: 0px;
        text-align: left;
}

.access_haneda ul li.clock p {
        font-size: 108%;
        width: 180px;
        padding: 10px 10px 10px 60px;
        background: #ffeae9 url(../img/ico_clock.gif) no-repeat 15px 50%;
}

.access_haneda ul li.clock p span {
        color: #e11102;
}

/* アクセス・周辺情報
======================================================= */

ul.access_infoimg {
        clear: left;
        margin: 0;
        padding: 0;
        list-style-type: none;
}

ul.access_infoimg li {
        width: 240px;
        float: left;
        margin-right: 10px;
}

ul.access_infoimg li.end {
        margin: 0;
}


/* 入学までの流れ
======================================================= */

.admission_flow > ul {
        margin: 0 0 15px;
        padding: 0;
        list-style-type: none;
}

.admission_flow > ul li.student {
        float: left;
        width: 350px;
        font-size: 138.5%;
        color: #6ebf37;
        font-weight: bold;
        text-align: center;
}

.admission_flow > ul li.student span {
        padding: 0 0 0 30px;
        background: url(../img/ico_flow_student.gif) no-repeat 0 2px;
}

.admission_flow > ul li.akamonkai {
        float: right;
        width: 350px;
        font-size: 138.5%;
        color: #e11102;
        font-weight: bold;
        text-align: center;
}

.admission_flow > ul li.akamonkai span {
        padding: 0 0 0 30px;
        background: url(../img/ico_flow_akamonkai.gif) no-repeat 0 0;
}

.ad_flow_wra {
        padding: 10px;
        background: url(../img/bg_flow_sa.gif) repeat-y 0 0;
}

.ad_flow_wra .adf_block {
        margin: 0 0 15px;
        text-align: center;
}

.ad_flow_wra .adf_block ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.ad_flow_wra .adf_block .adf_green {
        float: left;
        width: 310px;
        padding: 15px 10px 12px;
        color: #fff;
        font-size: 92%;
        font-weight: bold;
        background: #6ebf37;
}

.ad_flow_wra .adf_block .adf_white {
        clear: both;
        float: left;
        width: 310px;
        padding: 15px 10px 12px;
        font-size: 92%;
        font-weight: bold;
        background: #fff;
}

.ico_arw {
        width: 330px;
        padding: 0px 0 10px 0;
}

.ico_arw02 p{
        padding-left: 547px;
}

.ico_arw p {
        text-align: center;
        line-height: 1;
}

#contents .ad_flow_wra .adf_block .adf_white a:link, #contents .ad_flow_wra .adf_block .adf_white a:hover, #contents .ad_flow_wra .adf_block .adf_white a:active, #contents .ad_flow_wra .adf_block .adf_white a:visited {
        color: #669e55;
}

.ad_flow_wra .adf_block .adf_white .link_ico {
        background: url("../../img/ico_redarrw.gif") no-repeat 0 5px;
        padding-left: 10px;
}

.ad_flow_wra .adf_block .right {
        float: right;
}

.ad_flow_wra .adf_block .adf_red {
        float: right;
        width: 310px;
        padding: 15px 10px 12px;
        color: #fff;
        font-size: 92%;
        font-weight: bold;
        background: #e11102;
}

.ad_flow_wra .adf_block .adf_cha {
        clear: both;
        width: 310px;
        margin: 0 auto;
        padding: 15px 10px 12px;
        color: #fff;
        font-size: 92%;
        font-weight: bold;
        background: #8e8665;
}

table th.pnk {
        background: #FFEAE9;
        color: #e11102;
}

table th.white {
        background: #fff;
}

table .gry, table th.gry {
        background: #ebebeb;
}

table.dl_tbr td {
        padding: 0;
}

table.dl_tbr td.other {
        padding: 10px;
}

table.dl_tbr td{
        padding: 10px;
}

table.dl_tbr td a.documents {
        margin-right: 10px;
        padding: 5px 40px 5px 0;
}

table.dl_tbr td a.pdf {
        background: url("../../img/ico_pdf.gif") no-repeat right;
}

table.dl_tbr td a.xls {
        background: url("../../img/ico_xls.gif") no-repeat right;
}

table.dl_tbr td a.wrd {
        background: url("../../img/ico_wrd.gif") no-repeat right;
}



/* 各コースページ内リンク
======================================================= */

.course_contents {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.course_contents li {
        min-width: 135px;
        float: left;
        margin: 0 10px 10px 0;
        border: 1px #dcdcdc solid;
        text-align: center;
}

#contents .course_contents li a {
        background: url("../../img/ico_course_arrw.gif") no-repeat 24px 20px;
        padding:14px 24px 14px 29px;
        font-weight: bold;
        color: #000;
        text-decoration: none;
        display: block;
}

#contents .course_contents li.course a {
        background: url("../../img/ico_course_arrw.gif") no-repeat 20px 20px;
}

#contents .course_contents li.tuition a {
        background: url("../../img/ico_course_arrw.gif") no-repeat 40px 20px;
}

#contents .course_contents li.curriculum a {
        background: url("../../img/ico_course_arrw.gif") no-repeat 15px 20px;
}

#contents .course_contents li.recoad a {
        background: url("../../img/ico_course_arrw.gif") no-repeat 25px 20px;
}

#contents .course_contents li a:hover {
        opacity: 0.6;
}


/* faqページリンク
======================================================= */
.faq_kind_left {
        width: 360px;
        float: left;
}

.faq_kind_right {
        width: 360px;
        float: right;
}


.faq_kind {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.faq_kind li {
        width: 330px;
        margin: 0 0px 10px 0;
        padding: 14px;
        background: #910801;
        border: 1px #910801 solid;
}

#contents .faq_kind li a {
        background: url("../../img/ico_faq_arrw.gif") no-repeat 0 6px;
        padding-left: 18px;
        font-weight: bold;
        color: #fff;
        text-decoration: none;
}


/* 赤文字
======================================================= */
.red_tit {
        color: #e11102;
        font-size: 108%;
        font-weight: bold;
        margin-bottom: 10px;
}


/* 汎用背景_ノート風
======================================================= */

.bg_note {
        background : url("../../img/bg_note.gif") repeat-y;
        border: 1px #dcdcdc solid;
}

.note_tit_block {
        min-height: 35px;
        margin: 0px 0 0 0;
        padding: 30px 0 0 0;
}

.bg_note .tit {
        font-size: 123.1%;
        color: #fff;
        font-weight: bold;
        min-width: 200px;
        display: inline;
        background : url("../img/ico_note_tit.gif") no-repeat 15px 12px #e11102;
        margin: 0px 0 0px 0;
        padding: 10px 15px 10px 45px;
}

.bg_note ul {
        margin: 10px 0 30px 40px;
}

.bg_note li {
        font-size: 108%;
}

/* 進学実績
======================================================= */
.tr_school {
        color: #e11102;
        font-weight: bold;
        font-size: 123.1%;
}


/* お問い合わせTOP
======================================================= */

ul.squqre_btn_faq {
        margin: 0;
        padding: 0;
        list-style-type: none;
}


ul.squqre_btn_faq li {
        border: 1px #dcdcdc solid;
        font-weight: bold;
        width: auto;
        font-weight: bold;
        margin: 0 10px 10px 0;
        float: left;
        vertical-align: middle;
}

ul.squqre_btn_faq li a {
        background: url("../../img/ico_redarrw.gif") no-repeat 18px 15px;
        padding: 10px 20px 10px 30px;
        font-weight: bold;
        color: #000;
        text-decoration: none;
        display: block;
}

#contents ul.squqre_btn_faq li a:link, #contents ul.squqre_btn_faq li a:hover, #contents ul.squqre_btn_faq li a:active, #contents ul.squqre_btn_faq li a:visited {
        color: #000;
}

ul.squqre_btn_faq li.end {
        margin: 0;
}

ul.squqre_btn_cntct {
        margin: 10px 0 0;
        padding: 0;
        list-style-type: none;
}

.squqre_btn_cntct li {
        background: none repeat scroll 0 0 #910801;
        border: 1px solid #910801;
        color: #fff;
        width: 283px;
        margin: 0 10px 10px 0;
        float: left;
        vertical-align: middle;
        text-align: center;
}

.squqre_btn_cntct li a{
        background: url("../../img/ico_faq_arrw.gif") no-repeat 90px 16px;
        color: #FFFFFF;
        font-weight: bold;
        padding: 10px 10px 10px 18px;
        text-decoration: none;
        display: block;
}


.squqre_btn_cntct li.end a {
        background: url("../../img/ico_faq_arrw.gif") no-repeat 110px 16px;
}

#contents .squqre_btn_cntct li a:link, .squqre_btn_cntct li a:visited, .squqre_btn_cntct li a:active .squqre_btn_cntct li a:hover {
        color: #fff!important;
        font-weight: bold;
        text-decoration: none;
}

.squqre_btn_cntct li.end {
        margin: 0;
}


.cntct_tell {
        background : url("../../img/ico_cntct_tell.gif") no-repeat 0 0;
        padding: 8px 0 10px 45px;
        font-weight: bold;
        font-size: 138.5%;
        margin: 0 0 10px 0;
}

.cntct_mail {
        background : url("../../img/ico_cntct_mail.gif") no-repeat 0 0;
        padding: 0px 0 0px 45px;
        font-weight: bold;
        font-size: 138.5%;
        margin: 0 0 10px 0;
}

/* その他のお問い合わせ
======================================================= */

#privacy_txt {
    overflow: scroll;
    height: 200px;
    margin-top: 20px;
    padding: 10px;
    border: 1px solid #ccc;
}


/* 卒業生の声
======================================================= */

.cmps_lf_vc {
        clear: both;
}

.cmps_lf_vc .clv_img {
        width: 220px;
        float: left;
}

.cmps_lf_vc .clv_txt {
        width: 500px;
        float: right;
}

/* 入学案内TOP
======================================================= */

.under3page_block {
        clear: left;
}

.under3page_block .under3page_con_wra {
        width: 238px;
        float: left;
        border: 1px solid #DCDCDC;
        margin: 0 10px 0 0;
}

.under3page_block .end {
        margin: 0;
}

.under3page_block .tit {
        background: url("../../img/bg_usblck_tit.gif") repeat-x #f7f4e8;
        padding: 13px 10px 13px 10px;
}

.under3page_block .tit p {
        font-size: 123.1%;
        font-weight: bold;
        padding: 0 0 0 10px;
        background: url("../../img/ico_usblck_tit.gif") no-repeat 0 7px;
}

body #wrapper .under3page_block .tit p a:link, body #wrapper .under3page_block .tit p a:visited {
        color: #333;
        text-decoration: none;
}

body #wrapper .under3page_block .tit p a:hover,
body #wrapper .under3page_block .tit p a:active {
        color: #333;
        text-decoration: none;
}

.under3page_block .under3page_con {
        padding: 10px 10px 30px 10px;
        width: 220px;
}

.under3page_block .under3page_con .img {
        margin-bottom: 15px;
}

/* 学習グラフ
======================================================= */
.graph_block {
        clear: both;
}

.graph_block .language_period {
        width: 22px;
        float: left;
        padding-top: 27px;
}

.graph_block .language_glaph {
        width: 668px;
        float: right;
        background: url("../../img/bg_period_graph.gif") no-repeat;
}

.language_level_braph .ll_level {
        margin: 30px 0 0 2px;
        padding: 0;
        list-style-type: none;
}

.language_level_braph .ll_level li {
        padding: 25px 0;
        text-align: center;
        font-weight: bold;
        color: #fff;
}

.language_level_braph .ll_level li.upper {
        background: url("../../img/ico_level_upr.gif") no-repeat 15px 15px #37b29d;
        margin: 0 0 10px 405px;
        width: 242px;
}

.language_level_braph .ll_level li.middle {
        background: url("../../img/ico_level_mdl.gif") no-repeat 15px 15px#65b044;
        margin: 0 0 10px 243px;
        width: 242px;
}

.language_level_braph .ll_level li.first {
        background: url("../../img/ico_level_frst.gif") no-repeat 15px 15px#b1524c;
        width: 325px;
}

.period ul{
        margin: 0;
        padding: 0;
        list-style-type: none;
}

.period li {
        float: left;
}

.period li.w65 {
        width: 65px;
}

.period li.w80 {
        width: 80px;
}

.period li.w30 {
        width: 30px;
        padding-left: 12px;
}

p.class_upper {
        width: 20%;
        font-weight: bold;
        padding: 5px 0 3px 0;
        color: #fff;
        background: #37b29d;
        text-align: center;
        margin-bottom: 10px;
}

p.class_middle {
        width: 20%;
        font-weight: bold;
        padding: 5px 0 3px 0;
        color: #fff;
        background: #65b044;
        text-align: center;
        margin-bottom: 10px;
}
p.class_first {
        width: 20%;
        font-weight: bold;
        padding: 5px 0 3px 0;
        color: #fff;
        background: #b1524c;
        text-align: center;
        margin-bottom: 10px;
}


/* 学生寮
======================================================= */

ul.dormitory_pho {
        clear: left;
        margin: ;
        padding: 0;
        list-style-type: none;
}

ul.dormitory_pho li {
        width: 220px;
        float: left;
        margin: 0 35px 0 0;
}

ul.dormitory_pho li.end {
        margin: 0;
}

.dormitory_pho {
        clear: both;
}

.dormitory_pho .dp_left {
        width: 350px;
        float: left;
}

.dormitory_pho .dp_left .tit {
        font-size: 153.9%;
        font-weight: bold;
}


.dormitory_pho .dp_right {
        width: 350px;
        float: right;
}

#contents .dormitory_tbr th a:link, #contents .dormitory_tbr th a:hover, #contents .dormitory_tbr th a:active, #contents .dormitory_tbr th a:visited {
        color: #847e65;
        text-decoration: none;
}


/* 日本語教師養成講座
======================================================= */

.couse_contents {
        clear: both;
}

.couse_contents .cc_left {
        width: 220px;
        float: left;
}

.couse_contents .cc_right {
        width: 500px;
        float: right;
}

/* fcon_お問い合わせ・流れ
======================================================= */

.fcon_wra {
        border: 1px #dcdcdc solid;
        width: 638px;
        margin: 0 auto;
}

.fcon_wra .tit {
        text-align: center;
        font-weight: bold;
        font-size: 138.5%;
        padding: 15px 0 10px 0;
}

.fcon_wra .cntct_area {
        background: #f7f4e8;
        padding: 35px 35px;
}

.cntct_area ul {
        margin: 0 auto;
        padding: 0;
        width: 550px;
        list-style-type: none;
}

.cntct_area ul li {
         min-width: 260px;
         float: left;
         font-size: 116%;
         min-height: 60px;
         margin: 0 30px 0 0;
}

.cntct_area ul li.end {
         margin: 0;
}

.cntct_area ul li.contact {
        background: url("../../img/bg_fcon_cntct01.gif") repeat-x;
}

.cntct_area ul li.contact .arw {
        background: url("../../img/ico_fcon_cntct01.gif") no-repeat 10px 16px;
        padding: 20px 0 16px 87px;
        display: block;
}

.cntct_area ul li.flow {
        background: url("../../img/bg_fcon_flow01.gif") repeat-x;
}

.cntct_area ul li.flow .arw {
        background: url("../../img/ico_fcon_flow01.gif") no-repeat 15px 26px;
        padding: 20px 0 16px 32px;
        display: block;
}

#contents .cntct_area ul li a:link, #contents .cntct_area ul li a:active, #contents .cntct_area ul li a:hover, #contents .cntct_area ul li a:visited {
        color: #fff;
        font-weight: bold;
        text-decoration: none;
}

/* 受講生・修了生の声
======================================================= */

.yousei_vc {
        clear: both;
}

.yousei_vc .yc_left {
        width: 220px;
        float: left;
}

.yousei_vc .yc_left img {
        margin-bottom: 10px;
}

.yousei_vc .yc_left .name {
        color: #e11102;
        font-weight: bold;
}

.yousei_vc .yc_right {
        width: 500px;
        float: right;
}


/* お知らせ
======================================================= */
.news_block {
        clear: both;
}

.news_block .block_img {
        width: 300px;
        float: left;
}

.news_block .block_txt {
        width: 420px;
        float: right;
}


/* 汎用テンプレート
======================================================= */
/*背景ベージュにボーダー*/

.beige_bd {
        text-align: left;
        padding: 30px;
        background: url(../img/bg_oneday.gif) repeat 0 0;
}

/*2ブロック（文章回りこみ無し）*/
.two_block {
        clear: both;
}

.two_block .block_img {
        width: 220px;
        float: left;
}

.two_block .block_txt {
        width: 500px;
        float: right;
}
/*写真3つ並び（説明文あり）*/

ul.three_block_img {
        clear: left;
        margin: 0;
        padding: 0;
        list-style-type: none;
}

ul.three_block_img li {
        width: 224px;
        float: left;
        margin-right: 10px;
}

ul.three_block_img li.end {
        margin: 0;
}


/* 別ウインドウアイコン
======================================================= */

.window_blank {
        margin: 5px 0;
}

.window_blank .blank {
        margin-right: 10px;
}

/* スマホ非表示
======================================================= */

.pc_none {
        display: none;
}


/* clearfix
======================================================= */
.clearfix { zoom:1; }
.clearfix:after {
        content: "";
        display: block;
        clear: both;
}

*:after {
        display: block;
        clear: both;
} /* この記述は固定です */






/* 写真設置テンプレート
======================================================= */

/* 蜈ｱ騾† */

.box_column01 .col {
    float: left;
}

.box_column01 .img {
    margin: 0 0 10px;
}

.box_column01 .link {
    margin: 0 0 5px;
}

/* 2蛻誉繝†く繧ｹ繝井ｸ† */

.box_column01.col2l .col {
    width: 360px;
    margin: 0 0 0 20px;
}

.box_column01.col2l .col:first-child {
    margin: 0;
}


/* 3蛻誉繝†く繧ｹ繝井ｸ† */

.box_column01.col3 .col {
    width: 235px;
    margin: 0 0 0 17px;
}

.box_column01.col3 .col:first-child {
    margin: 0;
}


/* 3蛻誉繝†く繧ｹ繝井ｸ† */

.box_column01.col4 .col {
    width: 170px;
    margin: 0 0 0 20px;
}

.box_column01.col4 .col:first-child {
    margin: 0;
}


/* 1蛻誉繝†く繧ｹ繝亥承 */

.box_column01.col1 .col {
    float: none;
}

.box_column01.col1 .img {
    font-size: 12px;
    font-size: 1.2rem;
    float: left;
    width: 350px;
    margin: 0;
}

.box_column01.col1 .inner {
    float: right;
    width: 350px;
}

.box_column01.col1 .img img {
    margin: 0 0 10px;
}


/* 2蛻誉繝†く繧ｹ繝井ｸ† */

.box_column01.col2_image_none {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -moz-box;
    width: 100%;
}

.box_column01.col2_image_none .col {
    float: none;
    width: 348px;
    margin: 0 0 0 20px;
    border: 1px solid #e6e6e6;
}
.ie .box_column01.col2_image_none .col,
.ie7 .box_column01.col2_image_none .col,
.ie8 .box_column01.col2_image_none .col,
.ie9 .box_column01.col2_image_none .col {
    float: left;
}

.box_column01.col2_image_none .col:first-child {
    margin: 0;
}

.box_column01.col2_image_none .inner {
    padding: 14px 19px;
}


/* 2蛻誉繝†く繧ｹ繝亥承 */

.box_column01.col2 {
    margin: 0 0 0px;
}

.box_column01.col2 .col {
    width: 350px;
    margin: 0 0 0 20px;
}

.box_column01.col2 .col:first-child {
    margin: 0;
}

.box_column01.col2 .col .img {
    float: left;
    width: 120px;
    margin-bottom: 0;
}

.box_column01.col2 .col .inner {
    float: right;
    width: 210px;
}
